@charset "utf-8";
/* CSS Document */
 body,form,p,h1,h2,h3,h4,h5,h6,dl,ul,ol,li,dt,dd,select,figure,figcaption{margin:0;padding:0;list-style-type:none;color: #5c5c5c; font-size: 12px;}
 img{border:0;}
 a{text-decoration:none;}
 
 .hgjb { position: absolute; right: 20px;}
.hgjb a{line-height: 38px; color:#fff;}

.tips_nav ul li a:hover,.title_notice span a:hover,.login_left a:hover,.login_right a:hover,.test_top span a:hover,.title_list li a:hover,.test_bottom li a:hover,.test_bottom_right li a:hover{color:#FF4400;}
.tips_one{width:100%;background: url("../images/title_bg.jpg") repeat-x #F5F5F5; height: 29px;margin:auto; width:expression(document.body.clientWidth <= 1190? "1190px": "auto");min-width:1190px; }
.login{width:1190px;height:29px;margin:auto;}
.login_left{float:left;margin-left:13px;}
.login_left a{color:#505050;font-size:12px;line-height:29px;}
.login_right{height:29px;float:right;}
.login_right a{font-size:12px;line-height:29px;color:#505050;padding:0 10px 0 10px;}
.login_right_tel a{color:#FF4400;font-weight:bold;}

.login_left { width: auto; }
.login_left dt { float: right; }
.login_left dt b { line-height: 29px; }
.login_left dt img { vertical-align: top; }
.login_left dd { float: left; line-height: 29px; }
.login_left dd a { padding: 0 5px; color: #535353; }

.tips_tow{clear:both;width:100%;height:125px;background:url(../images/bj.png) no-repeat center;margin:auto;padding:0; width:expression(document.body.clientWidth <= 1190? "1190px": "auto"); min-width:1190px; }
.tips_towfor{width:1190px;height:125px;margin:auto;padding:0;}
.tips_tow_left{width:406px;height:102px;float:left;margin: 14px 0 0 13px;}
.tips_tow_center{width:487px;height:40px;float:left; margin: 50px 0 0 165px;}
.search_one{width:402px;height:34px;border-image:none;border-style:solid;border-width:2px;border-color:#FF4400;font-size:14px;color:#999;float:left;}
.submit_one{background:#FF4400;border:medium none;color:#fff;cursor:pointer;font-size:14px;font-weight:bold;height:40px;margin-left: 0;text-align:center;width:79px;}
.tips_tow_right{width:63px;height:62px;float:right;background:#FF0; margin: 35px 0 0 35px;}

.tips_nav{clear:both;width:100%;height:38px;background:url(../images/index5.jpg) repeat;margin:auto;margin-bottom:10px; width:expression(document.body.clientWidth <= 1190? "1190px": "auto");min-width:1190px;}
.nav_tow{height:38px;width:1190px;margin:auto;}
.tips_nav ul li{width:120px;height:38px;float:left;marign-right:10px;background: url("../images/index6.jpg") no-repeat;}
.tips_nav ul li a{display:block;line-height:38px;text-decoration:none;font-size:14px;color:#FFF;letter-spacing:1px;text-align:center;}

.nav_tow_bg{width:2px;height:34px;display:block;float:left;padding-top:4px;overflow:hidden;display:block;float:right;}
.banner{width:1190px;height:346px;margin:auto;margin-top:2px;margin-bottom:10px;clear:both;}
.liebiao{width:1190px;height:1045px;margin:auto;margin-top:2px;}
.biao_left{width:955px;float:left;}
.biaoti{width:951px;background:#F8F8F8;border-bottom:1px solid #cdcdcd;border-left:4px solid #347FD6;}
.biaoti h5{color:#ff4400;line-height:38px;padding-left:30px;font-size:14px;display:block;}
.wenben{width:955px;height:1007px;}
.wenzi_ti{width:900px;height:55px;margin-left:23px;}
.wenzi_ti h5{color:#2D70CF;line-height:55px;font-size:16px;display:block;text-align:center;}

.shijian{width:900px;height:33px;margin-left:23px;}
.shijian span{float:right;font-size:12px;color:#3A3A3A}
.fubiao{clear:both;width:900px;height:113px;margin-left:23px;}
.fubiao h5{color:#202020;font-size:14px;height:31px;}
.wenben{width:900px;height:540px;margin-left:23px;}
.wenben p{color:#3A3A3A;font-size:14px;line-height:23px;}
.fujian{width:900px;height:105px;margin-left:23px;}
.fujian p{color:#3A3A3A;font-size:14px;line-height:26px;}
.fujian p a{color:#2D6FCF;font-size:14px;line-height:26px;}
.mingcheng{width:900px;height:50px;margin-left:23px;}
.mingcheng p{color:#3A3A3A;font-size:14px;line-height:23px;text-align:right;}
.article_bottom{width:900px;height:60px;margin-left:23px; margin-top:20px;}
.article_bottom p{color:#3A3A3A;font-size:14px;line-height:26px;}
.article_bottom p a{color:#2D6FCF;font-size:14px;line-height:26px;}


.biao_right{width:221px;height:1045px;float:right;}
.notice{width:221px;height:205px;border:#CCC solid 1px;}
.notice_ti{height:33px;background:#F5F5F5;}
.notice_ti h5{color:#fff;line-height:33px;font-size:14px;display:block;background:#2E70D0;text-align:center;}
.notice_ben{height:172px;}
.notice_ben ul{width:187px;height:20px;border-bottom:1px dashed #999;padding:10px 0 7px 8px;margin:auto;}
.notice_ben li{float:left;width:187px;}
.notice_ben li a{font-size:12px;color:#656565;}
.notice_ben li a:hover{color:#ff4400;}

.affairs { width: 221px; min-height: 207px;border:solid 1px #ccc; background: #F5F5F5; }
.affairs_top { height: 35px; background: url(../images/zn.png) no-repeat left; margin-left: 10px; }
.affairs_top h5 a { font-size: 14px; color: #447CD3; line-height: 35px; padding-left: 24px; display: block; }
.affairs_banne {margin-bottom:13px; min-height: 160px; width: 204px; border:solid 1px #ccc; background: #FFF; margin-left: 8px; }
.affairs_banne ul li { width: 177px; height: 41px;line-height:41px; margin-left: 13px;border:1px thin #000; background:url(../images/arr.gif) no-repeat left 50%;display: block;}
.affairs_banne ul li a{margin-left: 15px; color: #505050;}
.affairs_banne ul li a:hover {color: #ff4400;}

.kefu { width: 221px;  border:solid 1px #ccc; background: #F5F5F5; margin-top: 10px;padding-bottom: 10px; }
.kefu .kefutubiao { height: 35px; background: url(../images/zx.png) no-repeat left; margin-left: 10px; }
.kefu .kefutubiao h5 a { font-size: 14px; color: #447CD3; line-height: 35px; padding-left: 24px; display: block; }
.kefu .kefu_text {width: 205px; border:solid 1px #ccc; background: #FFF; margin-left: 8px; padding-bottom: 8px;}
.kefu .kefu_text ul li {margin:10px;margin-bottom:0; background:#6698E3;height: 35px;line-height:35px;vertical-align:middle; padding-left: 13px; }
.kefu .kefu_text ul li a { color: #fff; font-size: 12px;height:25px; }
.kefu .kefu_text ul li a img{margin-right: 8px;vertical-align: middle;}
.kefu .kefu_text ul li span { float: right; line-height: 25px; padding-right: 10px; color: #fff; vertical-align: middle;}


.friendship_link { clear: both; width: 1190px; height: 58px; border:solid 1px #ccc; background: #F5F5F5; margin: auto; margin-top: 20px; }
.friendship_link h5 a { font-size: 14px; color: #447CD3; line-height: 58px; padding-left: 24px; display: block; width: 127px; float: left; }
.friendship_link ul { float: left; width: 950px; height: 58px;vertical-align: middle;line-height: 58px;}
.friendship_link ul li { width: 115px; height: 30px; float: left; }
.friendship_link ul li a { color: #505050; font-size: 12px; line-height: 30px; }
.friendship_link ul li a:hover { color: #ff4400; }
.friendship_link ul select{margin-right: 30px;width: 200px;height: 30px;line-height: 30px;padding-left:5px;}

.footer { clear: both; width: 100%;margin-top: 10px; border-top: #2E70D0 solid 2px; width: expression(document.body.clientWidth <= 1190? "1190px": "auto"); min-width: 1190px; }
.footer div { font-size: 12px; text-align: center; color: #505050; padding-top: 13px; line-height: 20px; }
.footer p {margin-bottom: 8px;}


.news_content{line-height:170%; font-size:14px;}
.news_content p{line-height:170%; font-size:14px;}
.news_content img{max-width:955px;}
